uuid: a196ddf4-9544-42b0-b9ae-d863d1eed704
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.snomheaoutgaskw
id: commerce_product_variation.dishwashers.snomheaoutgaskw
field_name: snomheaoutgaskw
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Nominal Heat Output Gas (kW)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
